[Desktop Entry]
Type=Link
Name=File Manager
Name[de]=
Name[eo]=Dosieradministrilo
Name[es]=Administrador de archivos
Name[fr]=
Name[hu]=Fájlkezelõ
Name[it]=File manager
Name[ja]=
Name[pt]=
Name[pt_BR]=
Name[zh_CN]=
Name[zh_TW]=
Icon=e-module-fileman
Comment=<hilight>The E17 File Manager</hilight><br><br>E17's integrated file manager.<br><hilight>Under Construction!</hilight>
Comment[de]=
Comment[eo]=<hilight>La dosieradministrilo de E17<hilight><br><br>Integrita dosieradministrilo de E17.<br><hilight>Ĉiam en disvolviĝo</hilight>
Comment[es]=<hilight>El Administrador de archivos de E17</hilight><br><br>El administrador de archivos integrado a E17.<br><hilight>¡Todavía en construcción!</hilight>
Comment[fr]=
Comment[hu]=<hilight>E17 fájlkezelõ modul</hilight><br><br>Az E17 beépített fájlkezelõje.<br><hilight>Fejlesztés alatt!</hilight>
Comment[it]=<hilight>Il file manager di E17</hilight><br><br>Questo è il file manager integrato in E17.
Comment[ja]=
Comment[pt]=
Comment[pt_BR]=
Comment[zh_CN]=
Comment[zh_TW]=
X-Enlightenment-ModuleType=system
